{
"type": "FeatureCollection",
"name": "Square_network_links_v10",
"crs": { "type": "name", "properties": { "name": "urn:ogc:def:crs:EPSG::27700" } },
"features": [
{ "type": "Feature", "properties": { "Row_qgis": 1, "Length (m)": 63, "category": 31, "PEN_VLx100": null, "PEN_PLx100": null, "PEN_Tcx101": null, "avec_arbo": 1, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "Res_25": true, "res_35d": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212898.0, 894297.0 ], [ 212899.0, 894234.0 ] ] ] } },
{ "type": "Feature", "properties": { "Row_qgis": 2, "Length (m)": 88, "category": 31, "PEN_VLx100": null, "PEN_PLx100": null, "PEN_Tcx101": null, "avec_arbo": null, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "Res_25": true, "res_35d": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213050.0, 894234.0 ], [ 213051.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "Row_qgis": 3, "Length (m)": 69, "category": 31, "PEN_VLx100": null, "PEN_PLx100": null, "PEN_Tcx101": null, "avec_arbo": null, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "Res_25": true, "res_35d": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213051.0, 894303.0 ], [ 213050.0, 894234.0 ] ] ] } },
{ "type": "Feature", "properties": { "Row_qgis": 4, "Length (m)": 90, "category": 31, "PEN_VLx100": null, "PEN_PLx100": null, "PEN_Tcx101": null, "avec_arbo": null, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "Res_25": true, "res_35d": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212899.0, 894146.0 ], [ 212900.0, 894056.0 ] ] ] } },
{ "type": "Feature", "properties": { "Row_qgis": 5, "Length (m)": 88, "category": 31, "PEN_VLx100": null, "PEN_PLx100": null, "PEN_Tcx101": null, "avec_arbo": null, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "Res_25": true, "res_35d": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212899.0, 894234.0 ], [ 212899.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "Row_qgis": 6, "Length (m)": 122, "category": 31, "PEN_VLx100": null, "PEN_PLx100": null, "PEN_Tcx101": null, "avec_arbo": null, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "Res_25": true, "res_35d": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213051.0, 894146.0 ], [ 213173.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "Row_qgis": 7, "Length (m)": 120, "category": 31, "PEN_VLx100": null, "PEN_PLx100": null, "PEN_Tcx101": null, "avec_arbo": null, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "Res_25": true, "res_35d": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212899.0, 894146.0 ], [ 212779.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "Row_qgis": 8, "Length (m)": 151, "category": 31, "PEN_VLx100": null, "PEN_PLx100": null, "PEN_Tcx101": null, "avec_arbo": null, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "Res_25": true, "res_35d": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213051.0, 894146.0 ], [ 212899.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "Row_qgis": 9, "Length (m)": 120, "category": 31, "PEN_VLx100": null, "PEN_PLx100": null, "PEN_Tcx101": null, "avec_arbo": null, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "Res_25": true, "res_35d": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212899.0, 894234.0 ], [ 212778.0, 894233.0 ] ] ] } },
{ "type": "Feature", "properties": { "Row_qgis": 10, "Length (m)": 152, "category": 31, "PEN_VLx100": null, "PEN_PLx100": null, "PEN_Tcx101": null, "avec_arbo": null, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "Res_25": true, "res_35d": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213050.0, 894234.0 ], [ 212899.0, 894234.0 ] ] ] } },
{ "type": "Feature", "properties": { "Row_qgis": 11, "Length (m)": 127, "category": 31, "PEN_VLx100": null, "PEN_PLx100": null, "PEN_Tcx101": null, "avec_arbo": null, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "Res_25": true, "res_35d": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213050.0, 894234.0 ], [ 213178.0, 894235.0 ] ] ] } },
{ "type": "Feature", "properties": { "Row_qgis": 12, "Length (m)": 122, "category": 31, "PEN_VLx100": null, "PEN_PLx100": null, "PEN_Tcx101": null, "avec_arbo": null, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "Res_25": true, "res_35d": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213173.0, 894146.0 ], [ 213051.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "Row_qgis": 13, "Length (m)": 88, "category": 31, "PEN_VLx100": null, "PEN_PLx100": null, "PEN_Tcx101": null, "avec_arbo": null, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "Res_25": true, "res_35d": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213051.0, 894146.0 ], [ 213050.0, 894234.0 ] ] ] } },
{ "type": "Feature", "properties": { "Row_qgis": 14, "Length (m)": 69, "category": 31, "PEN_VLx100": null, "PEN_PLx100": null, "PEN_Tcx101": null, "avec_arbo": null, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "Res_25": true, "res_35d": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213050.0, 894234.0 ], [ 213051.0, 894303.0 ] ] ] } },
{ "type": "Feature", "properties": { "Row_qgis": 15, "Length (m)": 90, "category": 31, "PEN_VLx100": null, "PEN_PLx100": null, "PEN_Tcx101": null, "avec_arbo": null, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "Res_25": true, "res_35d": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212900.0, 894056.0 ], [ 212899.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "Row_qgis": 16, "Length (m)": 88, "category": 31, "PEN_VLx100": null, "PEN_PLx100": null, "PEN_Tcx101": null, "avec_arbo": null, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "Res_25": true, "res_35d": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212899.0, 894146.0 ], [ 212899.0, 894234.0 ] ] ] } },
{ "type": "Feature", "properties": { "Row_qgis": 17, "Length (m)": 63, "category": 31, "PEN_VLx100": null, "PEN_PLx100": null, "PEN_Tcx101": null, "avec_arbo": null, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "Res_25": true, "res_35d": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212899.0, 894234.0 ], [ 212898.0, 894297.0 ] ] ] } },
{ "type": "Feature", "properties": { "Row_qgis": 18, "Length (m)": 120, "category": 31, "PEN_VLx100": null, "PEN_PLx100": null, "PEN_Tcx101": null, "avec_arbo": null, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "Res_25": true, "res_35d": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212779.0, 894146.0 ], [ 212899.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "Row_qgis": 19, "Length (m)": 151, "category": 31, "PEN_VLx100": null, "PEN_PLx100": null, "PEN_Tcx101": null, "avec_arbo": null, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "Res_25": true, "res_35d": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212899.0, 894146.0 ], [ 213051.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "Row_qgis": 20, "Length (m)": 120, "category": 31, "PEN_VLx100": null, "PEN_PLx100": null, "PEN_Tcx101": null, "avec_arbo": null, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "Res_25": true, "res_35d": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212778.0, 894233.0 ], [ 212899.0, 894234.0 ] ] ] } },
{ "type": "Feature", "properties": { "Row_qgis": 21, "Length (m)": 152, "category": 31, "PEN_VLx100": null, "PEN_PLx100": null, "PEN_Tcx101": null, "avec_arbo": null, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "Res_25": true, "res_35d": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 212899.0, 894234.0 ], [ 213050.0, 894234.0 ] ] ] } },
{ "type": "Feature", "properties": { "Row_qgis": 22, "Length (m)": 127, "category": 31, "PEN_VLx100": null, "PEN_PLx100": null, "PEN_Tcx101": null, "avec_arbo": null, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "Res_25": true, "res_35d": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213178.0, 894235.0 ], [ 213050.0, 894234.0 ] ] ] } },
{ "type": "Feature", "properties": { "Row_qgis": 23, "Length (m)": 86, "category": 31, "PEN_VLx100": null, "PEN_PLx100": null, "PEN_Tcx101": null, "avec_arbo": null, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "Res_25": true, "res_35d": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213051.0, 894060.0 ], [ 213051.0, 894146.0 ] ] ] } },
{ "type": "Feature", "properties": { "Row_qgis": 24, "Length (m)": 86, "category": 31, "PEN_VLx100": null, "PEN_PLx100": null, "PEN_Tcx101": null, "avec_arbo": null, "TV_HPM": null, "perso1": null, "TV_HPS": null, "perso2": null, "TV_JO": null, "perso3": null, "Res_25": true, "res_35d": null }, "geometry": { "type": "MultiLineString", "coordinates": [ [ [ 213051.0, 894146.0 ], [ 213051.0, 894060.0 ] ] ] } }
]
}
